# BEGIN_KITTY_THEME
# Gruvbox Material
include current-theme.conf
# END_KITTY_THEME
#
shell zsh --login

font_family      JetBrainsMono Nerd Font
bold_font        JetBrainsMono Nerd Font Bold
italic_font      JetBrainsMono Nerd Font Italic
bold_italic_font JetBrainsMono Nerd Font Bold Italic

font_size 12

background_opacity 0.90

term xterm-256color

allow_hyperlinks yes

copy_on_select yes
paste_actions confirm-if-large

